## guile-git 0.2.0

=== debian/changelog ===
guile-git (0.2.0-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-Browser and Vcs-Git.
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.4.1, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 11 Nov 2019 15:20:38 -0800

guile-git (0.2.0-1) experimental; urgency=low

  * Initial release. Closes: #929094.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 19 Jul 2019 23:30:23 -0300
