=== debian/control ===
Source: guile-git
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 guile-2.2-dev (>= 2.2.4+1-2~),
 guile-bytestructures,
 libgit2-dev,
 texinfo,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/guile-git/guile-git/
Vcs-Git: https://salsa.debian.org/debian/guile-git.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/guile-git

Package: guile-git
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-2.2,
 guile-bytestructures,
 libgit2-dev,
Description: guile bindings for libgit2
 Guile-Git is a GNU Guile library providing bindings to libgit2, a
 library implementation of the Git distributed version control system
 core methods.
