## guile-git 0.3.0

=== debian/changelog ===
guile-git (0.3.0-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.5.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 09 Feb 2020 12:33:48 -0800

guile-git (0.3.0-1) experimental; urgency=medium

  * debian/copyright: Update for 0.3.0.
  * debian/patches: Remove doc-Add-dircategory-and-direntry-for-info,
    applied upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 14 Jan 2020 23:15:05 -0800
