=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  guile-bytestructures,
  libgit2-dev,
  texinfo,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/guile-git/guile-git/
 Vcs-Git: https://salsa.debian.org/debian/guile-git.git -b debian/master
