=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_dwz:
	dh_dwz -X.go

override_dh_strip:
	dh_strip -X.go
