=== debian/watch ===
version=4
https://gitlab.com/guile-git/guile-git/-/tags .*/@PACKAGE@-@ANY_VERSION@.tar.gz
