## guile-git 0.4.0

=== debian/changelog ===
guile-git (0.4.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 Jan 2021 10:41:10 -0800

guile-git (0.4.0-2) experimental; urgency=medium

  * debian/control:
    - Update Build-Depends and Depends on libgit2-dev to 1.0.
    - Update Standards-Version to 4.5.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 27 Nov 2020 19:11:50 -0800

guile-git (0.4.0-1) unstable; urgency=medium

  * debian/copyright: Update for 0.4.0.
  * Build for both guile 3.0 and 2.2.
  * debian/rules: Use longhand options in dh_dwz/dh_strip.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 02:04:22 -0700

guile-git (0.3.0-3) experimental; urgency=medium

  * debian/control:
    - Update to guile 3.0.
    - Upgrade to debhelper compat 13.
    - Update Standards-Version to 4.5.0, no changes.
    - Use versioned Build-Depends/Depends for guile-bytestructures to
      version that uses guile-3.0.
  * Remove obsolete lintian overrides.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 05 Jul 2020 12:18:04 -0700
