=== debian/control ===
Source: guile-git
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-2.2-dev,
 guile-3.0-dev,
 guile-bytestructures (>= 1.0.7-3~),
 libgit2-dev (>= 1.0),
 texinfo,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/guile-git/guile-git/
Vcs-Git: https://salsa.debian.org/debian/guile-git.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/guile-git

Package: guile-git
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0 | guile-2.2,
 guile-bytestructures (>= 1.0.7-3~),
 libgit2-dev (>= 1.0),
Description: guile bindings for libgit2
 Guile-Git is a GNU Guile library providing bindings to libgit2, a
 library implementation of the Git distributed version control system
 core methods.
