## guile-git 0.5.2

=== debian/changelog ===
guile-git (0.5.2-5) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.6.1.
  * debian/copyright: Update for debian/*.
  * debian/control: Update dependencies on libgit2-dev.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 04 Nov 2022 15:46:58 -0700

guile-git (0.5.2-4) unstable; urgency=medium

  * debian/patches: Fix build with libgit2 1.2+ (Closes: #1009041)

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 01 May 2022 11:01:15 -0700

guile-git (0.5.2-3) unstable; urgency=medium

  * debian/rules: Disable parallelism to improve reproducibility.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 02 Jan 2022 10:06:31 -0800

guile-git (0.5.2-2) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
    (Closes: #969682)

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 21:08:37 -0800

guile-git (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * debian/watch: Update to use git tags directly.
  * debian/control: Update Standards-Version to 4.6.0, no changes.
  * debian/upstream: Add signing key.
  * debian/control: Update versioned Build-Depends and Depends on
    guile-bytestructures.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 07 Sep 2021 11:34:33 -0700

guile-git (0.5.1-1) experimental; urgency=medium

  * New upstream version 0.5.1
  * debian/watch: Update url.
  * debian/copyright: Update for 0.5.1.
  * debian/control: Drop specified branch from Vcs-Git.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 24 Apr 2021 18:14:10 -0700
