## guile-git 0.6.0

=== debian/changelog ===
guile-git (0.6.0-1) unstable; urgency=medium

  * debian/copyright: Update for 0.6.0.
  * debian/patches: Drop all, applied upstream.
  * debian/control: Update Standards Version to 4.6.2.
  * debian/rules: Add dh_auto_clean override to remove cruft from build.
    (Closes: #1044551)

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 06 Mar 2024 20:21:00 -0800
