=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  guile-bytestructures (>= 1.0.10-3~),
  libgit2-dev (>= 1.5),
  texinfo,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/guile-git/guile-git/
 Vcs-Git: https://salsa.debian.org/debian/guile-git.git
