## guile-git 0.7.0

=== debian/changelog ===
guile-git (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/control: Update Standards-Version to 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 03 May 2024 18:29:01 -0700
