## guile-git 0.8.0

=== debian/changelog ===
guile-git (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 06 Sep 2024 18:19:49 -0700

guile-git (0.7.0-2) unstable; urgency=medium

  * debian/control: Build against guile-bytestructures 2 or newer.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 20 Aug 2024 14:52:18 -0700
