## guile-git 0.9.0

=== debian/changelog ===
guile-git (0.9.0-3) unstable; urgency=medium

  * Build against newer guile-bytestructures.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 22:10:26 -0700

guile-git (0.9.0-2) unstable; urgency=medium

  * debian/patches: Add upstream patches to fix FTBFS with libgit2
    1.9.x. (Closes: #1102970)
  * debian/copyright: Fix old FSF address.
  * debian/control: Update to Standards-Version 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 13:25:02 -0700

guile-git (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 18 Oct 2024 11:57:00 -0700
