=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
  guile-3.0-dev,
- guile-bytestructures (>= 1.0.10-3~),
+ guile-bytestructures (>= 2),
  libgit2-dev (>= 1.5),
  texinfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/guile-git/guile-git/
 Vcs-Git: https://salsa.debian.org/debian/guile-git.git
