=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
 https://gitlab.com/@PACKAGE@/@PACKAGE@.git \
 refs/tags/v@ANY_VERSION@ debian uupdate
