## guile-git 0.10.0

=== debian/changelog ===
guile-git (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.10.0
  * debian/patches: Drop patches applied upstream.
  * debian/patches: Add upstream patches fixing tests/describe.scm.
  * debian/control: Drop Rules-Requires-Root.
  * debian/control: Drop Priority.
  * debian/control: Update Standards Version to 4.7.3.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 16 Jan 2026 20:22:37 -0800
