=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: guile-git
 Section: lisp
-Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
  guile-3.0-dev,
  guile-bytestructures (>= 2),
  libgit2-dev (>= 1.5),
  texinfo,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/guile-git/guile-git/
 Vcs-Git: https://salsa.debian.org/debian/guile-git.git
 Vcs-Browser: https://salsa.debian.org/debian/guile-git
